<?php
$z[0]=Array("field","凉拌牦牛肉,凉拌牦牛肉介绍,波密",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","凉拌牦牛肉牦牛的肉经过盐卤，切成薄片，拌上辣椒不失为一道好的下酒菜，当然，酒要喝当地的青稞酒。牦牛产于松潘九寨沟一带的高原，肉香且带有一点野味，目前九寨沟已经有牦牛肉的加工厂，做成真空包装的熟食，游客购买起来也十分的方便，并能够带回家赠送朋",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","凉拌牦牛肉_波密县特产凉拌牦牛肉",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　凉拌\n</p><p>　　牦牛的肉经过盐卤，切成薄片，拌上不失为一道好的下酒菜，当然，酒要喝当地的。牦牛产于松潘一带的高原，肉香且带有一点野味，目前九寨沟已经有牦牛肉的加工厂，做成真空包装的熟食，游客购买起来也十分的方便，并能够带回家赠送朋友。",554,827);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b345C355120-29240.gif",829,915);
$z[7][4]['name']="litpic";

?>